---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-x86_64-uefi-tiny-vm-azure
name: alpine-3.20.1-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T02:16:54.145007'
uploaded: '2024-06-20T02:25:11.227081'
signed: '2024-06-20T02:25:30.070989'
released: '2024-06-20T17:19:24.503112'
artifacts:
metadata_updated: '2024-06-20T17:19:24.503603'
